Top 20 NuGet "Bus" Packages

Simple Event Bus Library for .NET .NET Framework 4.5 (4.6 or later) and .NETCoreApp 1.0 (or later) is officially supported